<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedestal.ac</path>

  <animation>
    <objet-name>pedestal</objet-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <objet-name>pedestal</objet-name>
  </animation>

  <model>
    <path>Instruments/cdu/cdu.xml</path>
    <offsets>
      <x-m>  0.007 </x-m>
      <y-m> -0.075 </y-m>
      <z-m> -0.021 </z-m>
      <pitch-deg> -21 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/cdu/cdu.xml</path>
    <offsets>
      <x-m>  0.007 </x-m>
      <y-m>  0.075 </y-m>
      <z-m> -0.021 </z-m>
      <pitch-deg> -21 </pitch-deg>
    </offsets>
  </model>

</PropertyList>

